@font-face {font-family: 'Campton Book';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Book.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Book.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Book.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton SemiBold';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton SemiBold.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton SemiBold.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton SemiBold.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Bold';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Bold.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Bold.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Bold.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family:'Campton Medium';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Medium.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Medium.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Medium.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Light';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Light.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Light.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Light.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton ExtraLight';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton ExtraLight.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}@font-face {font-family: 'Campton Thin';
			src: url('http://www.pandasecurity.com/fonts/campton/Campton Thin.eot');
			src: local('Ã¢ËœÂº'), url('http://www.pandasecurity.com/fonts/campton/Campton Thin.woff') format('woff'), url('http://www.pandasecurity.com/fonts/campton/Campton Thin.ttf') format('truetype');
			font-weight: normal;
			font-style: normal;
}

html, body {font-family:"Campton Book", "Century Gothic";margin:0;padding:0;color:#5a5a5a;}
a{text-decoration:none;transition:all .8s;}
img{border:0;}
strong{font-family:"Campton Medium", "Century Gothic"; font-weight:normal;}
h1,h2,h3,h4,h5{margin:0;padding:0;font-weight:normal;}
p{margin:0;padding:0;font-family:"Campton Book", "Century Gothic";}
section{padding:0;box-sizing:border-box;}
#downFooterHome div ,.PromotionPriceAndURL{ display:none;}
.contenedor_subscription{max-width:1000px;margin-left:auto;margin-right:auto;box-sizing:border-box;position:relative;}
.clear_subscription{clear:both;font-size:0;line-height:0;display:block;width:100%;}
.t_center_subscription{text-align:center;}
.color_blanco_subscription{color:#ffffff;}
.fondo_verde_subscription{background-color:#5bbb71;}
.fondo_naranja_subscription{background-color:#e15000;}
.fondo_verde_subscription:hover{background-color:#00783e;}
.fondo_naranja_subscription:hover{background-color:#a23a01;}
.borde_verde_subscription{border:2px solid #00783e;}
.rectangulos_subscription{background:url(../img/rectangulos.jpg) center bottom no-repeat;width:100%;box-sizing: border-box;height:5px;background-size:100% 5px;position:absolute;bottom:-5px;left:0;}
.underline_hover:hover{text-decoration:underline;}


#header_section{background-image:url(../img/header.jpg);background-repeat:no-repeat;background-position:top center;background-size:cover;color:#ffffff;padding:2em 0 6em;}
#header_section h1{font-family:"Campton Light","Century Gothic";font-size:2.1em;clear:both;margin-top:4.2em;}
#header_section h2{font-family:"Campton Bold","Century Gothic";font-size:3.5em;margin-top:1em;text-transform:uppercase;}
#header_section ul{font-family:"Campton Light","Century Gothic";margin-top:1.2em;margin-bottom:0.2em;font-size:2.8em;text-transform:uppercase;opacity:0.75;list-style:none;}
#header_section li{padding:0.3em 0;line-height:0.9em;}
#header_section ul.button_footer{margin-top:0.6em;font-size:2.15em;}
#header_section .button_zone{padding:2em 0;}
.boton_naranja{background-color:#ff9012;}
.boton_naranja:hover{background-color:#da7708;}

.button_zone{padding:2.3em 0; position:relative; text-align:center;}
.button_zone a{border-radius:25em; text-align:center;font-family:"Campton SemiBold","Century Gothic"; color:#ffffff; display:inline-block;}
.button_zone a.boton_producto{font-size:2em; padding:1em 1.5em;margin:0.3em;}


#areas_section #principal h2{font-size:40px;}
#areas_section #areas .areabox{font-size:16px;}
#areas_section #areas .button_content{margin-bottom:0.5em;}
#areas_section #areas .button_content span.icon-ic-shield{line-height:1.25em;}
#what_section{font-size:16px;}
#what_section #virusdetection.es{background-image:url(http://resources.pandasecurity.com/newhome2015/pps/img/es/virusdetection.png);}
#what_section #savemoney.es{background-image:url(http://resources.pandasecurity.com/newhome2015/pps/img/es/savemoney.png);}

.triangulo_subscription{background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/bg_triangulo.png) center top no-repeat;width:100%;box-sizing: border-box;height:23px;position:absolute;bottom:0;}
.triangulo_subscription2{background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/bg_triangulo.png) center -23px no-repeat;width:100%;box-sizing: border-box;height:23px;margin-bottom:-23px;}
.triangulo_subscription3{background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/bg_triangulo.png) center bottom no-repeat;width:100%;box-sizing: border-box;height:22px;position:absolute;}
.fondo_blanco{background-color:#ffffff;}
#zona_tabla, #zona_productos {padding:2em 0;}
.contenedor{box-sizing:border-box;margin-left:auto;margin-right:auto;max-width:1000px;}
#reviews{padding:4em 0;}
#zona_tabla .contenedor, #GL .contenedor, #zona_productos .contenedor{max-width:1024px;margin-left:auto;margin-right:auto;box-sizing:border-box;width:100%;text-align:center;}
#zona_tabla h2{font-family:"Campton Bold","Century Gothic";font-size:1.875em;padding:0.5em 0;}
#zona_tabla h3{font-family:"Campton Light","Century Gothic";font-size:1.25em;}
.clear{clear:both;font-size:0;line-height:0;display:block;width:100%;}
.t_center{text-align:center;}
.t_left{text-align:left;}
.color_azul{color:#295ca9;border-color:#295ca9}
.color_blanco{color:#ffffff;}
.color_gris{color:#4b5964}
.round_button{border-radius:5em;padding:0.5em 0;}
#products_list{margin:3.75em auto;}
#products_list .product_features{width:19em;display:inline-block;zoom:1;*display:inline;border:1px solid #d1d3d4;vertical-align:top;;margin:0 0.7em;box-sizing:border-box;padding-bottom:0.5em;}
#products_list #AP, #AP h4 a{color:#0e7841;}
#products_list #IS, #IS h4 a{color:#1a6bb0;}
#products_list #GP, #GP h4 a{color:#5d6975;}
#products_list .zona_level{font-family:"Campton Medium","Century Gothic";font-size:0.8em;border-bottom:1px solid #d1d3d4;padding:0.2em 1em;text-align:left;}
#products_list #GP, #products_list #GP .zona_level{border-color:#ff9012;}
.zona_level .level{text-align:right;font-size:2.4em;line-height:0.45em;float:right;}
.bulloff{color:#cecece;}
#recommended{background-color:#ff9012;position:absolute;margin:-0.4em 0 0 -0.4em;color:#fff;padding:0.2em;font-family:"Arial Narrow","Campton Light","Century Gothic";}
#recommended.small{ font-size:0.8em;}
#chollo{transform: rotate(270deg);font-family:"Campton SemiBold","Century Gothic";font-size:0.85em;color:#ff9012;background:#fff;position:absolute;padding:0 1em;margin-top:40px;margin-left:-40px;}
#chollo.en{margin-left:-30px;}
#chollo{display:none;}
#offer{background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/firstmonthfree.png) left top no-repeat transparent;width:124px;height:86px;position:absolute;margin-left:274px;margin-top:-18px;}
#IS #offer{background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/firstmonthfree_ppa.png) left top no-repeat transparent;margin-left:-100px;}
#offer.en{background-image:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/firstmonthfree_en.png);}
#IS #offer.en{background-image:url(http://pandasecurity.s3.amazonaws.com/newhome2016/header_subscription/img/firstmonthfree_ppa_en.png);}
#offer.fr{background-image:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/firstmonthfree_fr.png);}
#IS #offer.fr{background-image:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/firstmonthfree_ppa_fr.png);}
#offer.br { background: transparent url("http://resources.pandasecurity.com/newhome2016/header_subscription/img/firstmonthfree_br.png") no-repeat scroll left top;}
#IS #offer.br { background: transparent url("http://resources.pandasecurity.com/newhome2016/header_subscription/img/firstmonthfree_ppa_br.png") no-repeat scroll left top;}
.zona_features{padding:1.5em 0 0.5em;}
.zona_features h4{font-family:"Campton SemiBold","Century Gothic";font-size:1.375em;padding:80px 0 1em 0;background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/product_images.png) center top no-repeat transparent;}
#IS .zona_features h4{background-position:center -200px;}
#GP .zona_features h4{background-position:center -400px;}
#pps .lista_features{font-family:"Campton Light","Century Gothic";font-size:1em;list-style:none;margin:0;padding:0;}
#pps .lista_features li{padding:0.3em 0.5em;}
#pps .lista_features .light_line{background-color:#f7f7f7;}
.button_buy{padding:1em 0;}
.button_buy a{color:#fff;font-family:"Campton Medium","Century Gothic";font-size:2em;border-radius:5em;padding:0.35em;display:inline-block;min-width:6.8em;}
.button_download a{color:#fff;font-size:1.125em;padding:2.5em;display:inline-block;min-width:6.8em;}
.button_download a.small{padding:2.3em;}
.button_download a.xs{padding:1em;}
#AP .button_buy a{background-color:#0ca259;}
#IS .button_buy a{background-color:#5c95cd;}
#GP .button_buy a{background-color:#4b5964;}
.button_buy.monthly{border-top:1px solid #edeeef;}
#GP .button_buy.monthly a{background-color:#ff9012;}
#IS .button_buy.monthly a{background-color:#295ca9;}
.per_time, .button_buy_devices{font-family:"Campton Medium","Century Gothic";font-size:0.7em}
.button_buy_devices{background-color:#e15000;border-radius:5em;padding:0.25em 1em;color:#fff;    display: table;    margin: -0.6em auto;   position: relative;    z-index: 2;}
#IS .button_buy_devices{background-color:#252c6d;}
#GL{background-color:#3c4953;color:#fff}
#GL .contenedor{text-align:left;}
#GL h2{font-family:"Campton Light","Century Gothic";font-size:1.5em;padding-bottom:1em;}
#GL h2 strong{font-family:"Campton Bold","Century Gothic";font-size:1.25em;display:block;font-weight:normal;}
.sello_top, .topproduct_header, .topproduct_logo, .topproduct_features{display:inline-block;vertical-align:top;margin-top:76px;}
.sello_top{background-color:#c0b560;padding:5em 0.2em 0.5em;font-family:"Campton Bold","Century Gothic";font-size:1.25em;margin-top:0;}
.topproduct_header{width:255px;padding-right:1em;text-align:right;font-family:"Campton Light","Century Gothic";}
.topproduct_header .star{font-size:1.5em;margin-bottom:0.5em;}
.topproduct_header .star strong{font-family:"Campton Bold","Century Gothic";font-size:1.25em;display:block;font-weight:normal;}
.topproduct_header em {color:#c0b560;font-style:normal;}
.topproduct_logo{background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/product_images.png) center -583px no-repeat #35414a;border-radius:5em;width:82px;height:82px;margin-left:1em;margin-right:1em;border-bottom:82px solid #35414a;}
.topproduct_features{width:550px;padding-left:1em;}
.topproduct_features h5{font-family:"Campton Book","Century Gothic";font-size:1.125em;}
.topproduct_features h4{font-family:"Campton SemiBold","Century Gothic";font-size:2em;color:#c0b560;}
.topproduct_features h4 a{color:#c0b560;padding-right:90px;background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/product_images.png)right -1792px no-repeat transparent;}
.topproduct_features ul{margin-left:0;padding-left:0;font-family:"Campton Light","Century Gothic";}
.topproduct_features li{margin-bottom:1em;padding-left:1.2em;list-style:none;background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/product_images.png) left -2095px no-repeat transparent;}
#GL .button_buy, #GL .button_download {text-align:center;display:inline-block;font-family:"Campton SemiBold","Century Gothic";}
#GL .button_buy a{background-color:#c0b560;color:#fff;}
#zona_productos h2 {font-family:"Campton Book","Century Gothic";font-size:1.3em;padding:0.5em 0;}
#zona_productos h3{font-family:"Campton Light","Century Gothic";font-size:1.1em;}
.product_box{background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/product_images.png) left -800px no-repeat transparent;padding-left:105px;display:inline-block;width:21em;margin:3em 2em;vertical-align:top;color:#000000;}
#MAC{background-position:left -1200px;}
.product_box h5{font-size:1.125em;}
.product_box h4{font-family:"Campton SemiBold","Century Gothic";font-size:1.1em;margin:0.5em 0 1em;}
.product_box h4 a{padding-right:20px;background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/product_images.png)right -1893px no-repeat transparent;}
#MAC h4 a{background-position:right -1993px;}
.product_box p{font-size:0.875em;min-height:5em;}
.color_ms{color:#8769a8;}
.color_mac{color:#ea6a9a;}
.fondo_ms{background-color:#8769a8;}
.fondo_mac{background-color:#ea6a9a;}
#zona_productos .padding_zone{min-height:165px;}
#zona_productos .button_buy a{text-align:center;display:inline-block;font-family:"Campton SemiBold","Century Gothic";font-size:1.5em;}
#MS .button_buy, #MAC .button_buy{padding-left:40px;background:url(http://resources.pandasecurity.com/newhome2016/header_subscription/img/product_images.png) left -1578px no-repeat transparent;}
#MAC .button_buy{background-position:left -1678px;}

#unlimited_info{background-color: #0d0d0d;color:#8e8e8e;}
#unlimited_info .contenedor{ max-width: 1003px;}
#unlimited_info p{text-align: left !important;font-family: "Campton Light","Century Gothic"; font-size:12px; padding: 15px 0; border-bottom:1px solid #8e8e8e;}

#homeusers #downFooterHome div{display:inherit;}
@media screen and (min-width:801px){
#areas_section #areas .selected .button_content{margin-right:36px;}
}
@media screen and (max-width: 1024px){
#zona_tabla .contenedor{width:90%;}	
#products_list .product_features{width:17em;}
#offer,#chollo{display:none;}
#zona_productos .padding_zone{min-height:inherit;}
}
@media screen and (max-width:1002px){
#products_list .product_features{display:block;margin:2em auto;}
#GL .contenedor{width:90%}
.topproduct_header{width:85%;text-align:left;padding-left:2em;}
.topproduct_logo{margin-left:0em;}
.topproduct_features{width:80%;}
}
@media screen and (max-width:825px){
#areas_section #principal #family, #areas_section #principal #devices, #areas_section #principal #privacy { margin-right:0;}
#areas_section #areas .button_content { padding-left:0;}
#areas_section #areas .text h3 { font-size:20px;}
}
@media screen and (max-width: 820px){
.topproduct_header{width:70%}
.topproduct_logo{display:none;}
}
@media screen and (max-width: 640px){
#header_section{font-size:0.8em;}
#pps #button_zone_subscription a{font-size:1em;}
.product_box{padding-left:0;width:auto;background:none;}
.topproduct_header{width:60%}
}
@media screen and (max-width:430px){
#areas_section #areas .areabox{height:278px;}
#areas_section #areas .button_content {top:220px;}
}

@media screen and (min-width: 1024px){	
#areas_section.en #areas .button_content { min-height: 11.2em;}
#areas_section.en #areas #third_area.areabox .text p {font-size: 14px;}
#areas_section.en #areas .text {width: 420px;}
}
@media screen  and (min-width: 431px) and (max-width: 1023px){	
#areas_section.en #areas #third_area .button_content, #areas_section #areas #third_area .text {padding-top: 25px;}
#areas_section.en #areas .button_content { min-height: 11.2em;}
/*#areas_section.en #areas .text h3 {   font-size: 20px;}*/
}
@media screen  and (min-width: 691px) and (max-width: 1023px){	
#areas_section.en #areas .button_content { padding-left: 0;}
}